Subject: confirm 5775c50dee2fe8b794bc6f7e156360548d1ff395
From: [email-masked]
Date: Thu, 18 Apr 2024 23:11:20 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.